<?xml version="1.0" encoding="UTF-8"?>
<?atoc version='0.0.1'?>
<cset q="feature" >
<summary  count="1"  totalSize="496" >
<digs da="MD5"  count="1" />
</summary>
<cset id="com.ibm.etools*" >
<summary  count="1"  totalSize="496" >
<digs da="MD5"  count="1" />
</summary>
<cset v="0.*" >
<summary  count="1"  totalSize="496" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="496" >
<digs da="MD5"  count="1" />
</summary>
<af id="com.ibm.etools.fa.feature"  v="0.9.0.v200703211000--1G955I5A9I5MC5"  p=""  ex="true"  sz="496" >
<dig da="MD5"  dv="4fbffe2edeb53302f93fdaf3fe5d39d4" />

</af>
</cset>
</cset>
</cset>
</cset>